ForgeRock SDKs

Support for legacy browsers

This section shows how to use the necessary polyfills and patches to ensure the ForgeRock JavaScript SDK is compatible with legacy browsers like Internet Explorer (IE) 11.

To view or access a working example of this runnable in IE 11, see the forgerock-javascript-sdk repository.

Copyright © 2010-2022 ForgeRock, all rights reserved.